Bug 1002073 - [NetKVM] [RSC] Disable RSC for RHEL6.5
[NetKVM] [RSC] Disable RSC for RHEL6.5
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Yan Vugenfirer
Virtualization Bugs
Depends On:
  Show dependency treegraph
Reported: 2013-08-28 08:50 EDT by Yan Vugenfirer
Modified: 2014-01-01 11:33 EST (History)
9 users (show)

See Also:
Fixed In Version: virtio-win-prewhql-0.1-69
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-01 11:33:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yan Vugenfirer 2013-08-28 08:50:31 EDT
Description of problem:

Currently we cannot pass WHQL with RSC enabled due to missing support needed from the host side.
As a result RSC will be disabled in the production driver for RHEL6.5.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 Yan Vugenfirer 2013-08-28 08:52:16 EDT
Related bug #950611.
Comment 2 Mike Cao 2013-09-12 03:20:20 EDT
QE submit netkvm whql jobs on virtio-win-prewhql-69 ,RSC job is not in default matrix now 

Based on above ,this issue has been fixed ald
Comment 3 Mike Cao 2013-09-12 03:20:56 EDT
Move status to VERIFIED according to comment #2.

Note You need to log in before you can comment on or make changes to this bug.